/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/signatures/signatures.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/signatures.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/signatures.3
